﻿@media print
{

 /* Links. */
 a:link, a:visited { color:#000; text-decoration:none; }
 #user a:link, #user a:visited { display:none; }

 /* Basic elements. */
 fieldset { display:none; }
 h1 { margin:1em 0 0; }

 /* Template -- header, footer, etc. */
 body { color:#000; }
 #footer #linkedin, #footer .logo, #logon, #nav1, #nav2, #user ul, .buttonbig, .buttonmedium { display:none; }

 /* Page-specific. */
 #home #kiwiwallet { display:none; }
 #how-it-works .box p.step { display:none; }

}

@media screen
{

 /* Links. [order-dependent] */
 a:link, a:visited { color:#69a821; text-decoration:none; white-space:nowrap; }
 #nav1 a:link, #nav1 a:visited { color:#000; padding:1em; }
 .buttonbig a:link, .buttonbig a:visited { background:url(/-image/background/buttonbig.png) center top no-repeat; color:#fff; display:block; font:bold 36px 'roboto condensed',sans-serif; line-height:36px; padding:25px 0; text-shadow:-1px -1px 1px #729d31; text-transform:uppercase; transition:none; }
 .buttonmedium a:link, .buttonmedium a:visited { background:#90c73e; border-radius:25px; color:#fff; padding:14px 25px 14px 14px; }
 .buttonsmall a:link, .buttonsmall a:visited { background:#90c73e; border-radius:1.5em; border:2px solid #fff; color:#fff; display:block; padding:0.5em 1em; }

 /* Links hovered. [order-dependent] */
 a:link:hover, a:visited:hover, a:link.current, a:visited.current, #nav1 a:link:hover, #nav1 a:visited:hover, #nav1 a:link.current, #nav1 a:visited.current { color:#f80; }
 .buttonbig a:link:hover, .buttonbig a:visited:hover { background-position:center -106px; color:#fff; text-shadow:-1px -1px 1px #ce8d00; transition:none; }
 .buttonmedium a:link:hover, .buttonmedium a:visited:hover, .buttonsmall a:link:hover, .buttonsmall a:visited:hover { background:#f80; color:#fff; }

 /* Basic elements. */
 .buttons input[type='submit'] { margin:0 1em 0 0; }
 .buttonssmall input[type='submit'] { margin:0 0.75em 0 0; }
 .buttonssmall input[type='submit'] { background:#90c73e;/* border:0; border-width:1px;*/ font-size:15px; font-weight:normal; padding:7px 1em 8px; text-transform:none; }
 .buttonssmall input[type='submit']:hover { background:#f80; }
 .radiolist label { margin:0 0.5em 0 0; }
 .radiolist label, .tickbox label { font-weight:normal; }
 .tickbox label { line-height:normal; margin:0 0 0 0.125em; }
 dfn { border-bottom:1px dotted; cursor:help; }
 fieldset dd, fieldset.callout dl:first-child p:first-child, fieldset.callout dl:first-child, h1 { margin:0; }
 fieldset dl, fieldset, fieldset.callout div dl:first-child { margin:0.75em 0 0; }
 fieldset { border:none; }
 h1 { font-size:30px; }
 h1, h2, h3, h4 { color:#1a1818; }
 h2 small, h3 small { font-size:18px; }
 h2, h3 { font-size:24px; }
 h4 { font-size:18px; font-weight:normal; }
 input[type='password'], input[type='text'], select, textarea { box-shadow:inset 0px 5px 16px 0px rgba(0,0,0,0.1); border-radius:6px; border:1px solid #d0d0d0; color:#000; padding:6px; }
 input[type='password'], input[type='text'].email, input[type='text'].names, textarea { width:276px; }
 input[type='password'].error, input[type='text'].error, select.error, textarea.error { border-color:#f00; color:#000; }
 input[type='submit'] { background:#89c234 linear-gradient(to bottom, #94d82f 0%, #6e982e 100%); border-radius:1.5em; border:2px solid #fff; color:#fff; font-size:16px; font-weight:bold; padding:0.8em 1.8em; text-transform:uppercase; }
 input[type='submit']:hover { background:#ffa800 linear-gradient(to bottom, #ffba00 0%, #ff8400 100%); }
 input[type='text'].date, input[type='text'].irdnumber, input[type='text'].licencenumber { width:76px; }
 input[type='text'].licenceversion { width:28px; }
 input[type='text'].phone { width:108px; }
 input[type='text'].postcode { width:33px; }
 label { line-height:1.9; } /* Push form input on next line (within paragraph) below label's bottom-border if it contains a definition (for help tooltip) */
 table.data td { border-width:0 1px 1px 0; }
 table.data td, table.data th { border-color:#d9d9d9; border-style:solid; }
 table.data td:last-child, table.data th:last-child { border-right:none; }
 table.data th { background:#a7a7a3; color:#fff; }
 table.data th { border-width:0 1px 0 0; }
 table.data tr:last-child td { border-bottom:none; }
 table.data tr:nth-child(odd) { background:#f7f7f3; }
 table.data { border-collapse:separate; border-color:#a7a7a3; border-style:solid; border-width:0 1px 1px; }

 /* Template -- header, footer, etc. */
 #content { background:url(/-image/background/content.png) top repeat-x #fff; margin:0; padding:30px 0 0; }
 #contentbottomshade { background:#fff; background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 90%, rgba(220,220,220,1) 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(90%,rgba(255,255,255,1)), color-stop(100%,rgba(220,220,220,1))); background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 90%,rgba(220,220,220,1) 100%); background:-o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 90%,rgba(220,220,220,1) 100%); background:-ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 90%,rgba(220,220,220,1) 100%); background:linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 90%,rgba(220,220,220,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dcdcdc',GradientType=0); height:60px; }
 #footer #linkedin img { background:#fff; border-radius:8px; box-shadow:5px 5px 5px #dee0e0; margin:5px 0; padding:17px 17px 17px 20px; }
 #footer #linkedin { color:#797979; float:right; font-size:12px; margin:45px 15% 35px 0; }
 #footer .logo img { padding:0 0 1em; }
 #footer .logo { color:#000; float:left; font-size:14px; margin:45px 0 24px 15%; padding:0; }
 #footer { background:-moz-linear-gradient(top, rgba(225,230,232,1) 1%, rgba(255,255,255,1) 85%); background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(225,230,232,1)), color-stop(85%,rgba(255,255,255,1))); background:-webkit-linear-gradient(top, rgba(225,230,232,1) 1%,rgba(255,255,255,1) 85%); background:-o-linear-gradient(top, rgba(225,230,232,1) 1%,rgba(255,255,255,1) 85%); background:-ms-linear-gradient(top, rgba(225,230,232,1) 1%,rgba(255,255,255,1) 85%); background:linear-gradient(to bottom, rgba(225,230,232,1) 1%,rgba(255,255,255,1) 85%); border-top:2px solid #fff; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e6e8',endColorstr='#f6f8f8',GradientType=0); padding:0 0 1.5em; text-align:center; }
 #footer, #header { background:#e1e6e8; }
 #header { background:-moz-linear-gradient(top, rgba(225,230,232,1) 1%, rgba(246,248,248,1) 85%); background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(225,230,232,1)), color-stop(85%,rgba(246,248,248,1))); background:-webkit-linear-gradient(top, rgba(225,230,232,1) 1%,rgba(246,248,248,1) 85%); background:-o-linear-gradient(top, rgba(225,230,232,1) 1%,rgba(246,248,248,1) 85%); background:-ms-linear-gradient(top, rgba(225,230,232,1) 1%,rgba(246,248,248,1) 85%); background:linear-gradient(to bottom, rgba(225,230,232,1) 1%,rgba(246,248,248,1) 85%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e6e8',endColorstr='#f6f8f8',GradientType=0); }
 #header { border-bottom:2px solid #fff; margin:0; }
 #nav1 li { border-right:1px dotted #858989; float:left; font:17px 'roboto condensed',sans-serif; margin:0; padding:0; text-transform:uppercase; }
 #nav1 li:last-child { border-right:none; }
 #nav1 { float:left; list-style:none; margin:0; padding:10px 0; }
 #nav2 li { display:inline-flex; margin:0 20px; }
 #nav2 { margin:30px 0; padding:0; text-align:center; }
 #rapidssl { margin:auto; padding-top:60px; text-align:center; }
 #user li { border-left:1px dotted #858989; float:left; margin:0; padding:0 0.5em; }
 #user li:first-child { border-left:none; }
 #user ul { float:left; list-style:none; margin:0; }
 #user { background:#fff; border-radius:0 0 1em 1em; box-shadow:0 5px 4px rgba(0, 0, 0, 0.2); float:right; margin-top:-30px; padding:0.5em 1em 0.75em; }
 .container { margin:0 auto; max-width:960px; }
 .dotline1 { background:url(/-image/background/dotline1.png) repeat-x; height:1px; margin:20px 0 0; }
 .logo img { height:auto; width:100%; }
 .logo { margin:0; padding:1em 0; max-width:230px; }
 body { background:#fff; color:#333; font-size:15px; }

 /* General. */
 .buttonbig { float:left; margin:34px 0 0 125px; text-align:center; width:320px; }
 .buttonsmall { float:left; }
 .callout .buttonbig { float:none; margin:auto; width:100%; }
 .callout .buttonbig, .callout .stepbuttons, .callout h2 { border-top:1px solid #fff; margin:30px -30px 0; padding:30px 30px 0; }
 .callout .stepbuttons p { margin:0; }
 .callout h2 small { font:15px roboto,sans-serif; font-weight:normal; text-transform:none; }
 .callout h2 { font-size:18px; text-transform:uppercase; }
 .callout h2:first-of-type { border:none; margin:0; padding:0; }
 .callout { background:#eef1f3; background:-moz-linear-gradient(top, rgba(238,241,243,1) 0%, rgba(223,226,227,1) 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,241,243,1)), color-stop(100%,rgba(223,226,227,1))); background:-webkit-linear-gradient(top, rgba(238,241,243,1) 0%,rgba(223,226,227,1) 100%); background:-o-linear-gradient(top, rgba(238,241,243,1) 0%,rgba(223,226,227,1) 100%); background:-ms-linear-gradient(top, rgba(238,241,243,1) 0%,rgba(223,226,227,1) 100%); background:linear-gradient(to bottom, rgba(238,241,243,1) 0%,rgba(223,226,227,1) 100%); border-radius:1em; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eef1f3',endColorstr='#dfe2e3',GradientType=0); }
 .callout { padding:30px; }
 .callout, h4:first-child { margin:24px 0 0; }
 .col-40p { width:40%; }
 .col-40p, .col-60p { float:left; }
 .col-40p:first-child, .col-60p:first-child { margin-right:5%; }
 .col-50p { float:left; width:46%; }
 .col-50p:nth-child(1) { margin:0 4% 0 0; }
 .col-50p:nth-child(2) { margin:0 0 0 4%; }
 .col-60p { width:55%; }
 .dashborderbottom2 { border-bottom:1px dashed #1a1818; margin:0 0 10px 0; }
 .error { color:#f00; }
 .icontestimonials { background:url(/-image/background/icontestimonials.png) no-repeat -6px -52px; }
 .buttonmedium span { display:inline-block; margin:0 0 -14px 0; padding:0; height:40px; width:40px; }
 .buttonmedium { min-height:46px; }
 .required { color:#498801; }
 ol.steplist li { float:left; margin:1.5em 0 0 2em; }
 ol.steplist li.current { color:#333; }
 ol.steplist { color:#6a6d6e; font-weight:bold; margin:-0.25em 0 0; padding:0; }
 p.stepnext { float:right; }
 p.stepprevious { float:left; }
 table.data.inputs { margin:0.5em 0 0; }

 /* Page-specific. */
 #contact-us fieldset.callout { min-height:240px; }
 #contact-us p.phone strong { font-size:24px; }
 #contact-us p.phone strong, #contact-us p.post strong { font-family:'roboto condensed',sans-serif; }
 #contact-us p.phone { background-position:0 20px; }
 #contact-us p.phone, #contact-us p.post { background-image:url(/-image/background/contact.png); background-position-x:0; background-repeat:no-repeat; border-bottom:1px dashed #b1aeaf; color:#424546; font-size:18px; padding:26px 0 26px 72px; }
 #contact-us p.post strong { font-size:20px; }
 #contact-us p.post { background-position:0 -110px; margin:0; }
 #faqs h2, #testimonials h2 { border-top:1px dashed #6a6d6e; padding:1em 0 0; }
 #faqs h2:first-of-type, #testimonials h2:first-of-type { border:none; padding:0; }
 #faqs p, #testimonials p { color:#6a6d6e; }
 #home #contrast .col-50p:nth-child(2) { margin-top:-36px; }
 #home #contrast .dotline2 { background:url(/-image/background/dotline2.png) repeat-x; height:1px; margin:24px 0; }
 #home #contrast h2 { color:#fff; font-family:roboto,sans-serif; }
 #home #contrast h2.tab { background:url(/-image/background/h2-tab.png) no-repeat; color:#757677; font-size:19px; padding:12px 0 20px 20px; text-shadow:1px 1px 1px #f6f7f8; text-transform:uppercase; }
 #home #contrast h2:first-of-type { margin:0.5em 0 0; }
 #home #contrast p { font-size:17px; }
 #home #contrast ul { font-size:17px; margin:20px 0 30px 0; padding:0 0 0 20px; }
 #home #contrast { background:#3c7689; background:-moz-linear-gradient(top, rgba(60,118,137,1) 18%, rgba(39,91,121,1) 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(18%,rgba(60,118,137,1)), color-stop(100%,rgba(39,91,121,1))); background:-webkit-linear-gradient(top, rgba(60,118,137,1) 18%,rgba(39,91,121,1) 100%); background:-o-linear-gradient(top, rgba(60,118,137,1) 18%,rgba(39,91,121,1) 100%); background:-ms-linear-gradient(top, rgba(60,118,137,1) 18%,rgba(39,91,121,1) 100%); background:linear-gradient(to bottom, rgba(60,118,137,1) 18%,rgba(39,91,121,1) 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c7689',endColorstr='#275b79',GradientType=0); color:#fff; margin:0; padding:0 0 60px 0; text-shadow:-1px -1px 1px #316170; }
 #home #industries #agriculture { background-position:0 2px; }
 #home #industries #construction { background-position:0 -198px; }
 #home #industries #electricity { background-position:2px -52px; }
 #home #industries #fishing { background-position:0 -250px; }
 #home #industries #forestry { background-position:0 -100px; }
 #home #industries #manufacturing { background-position:0 -300px; }
 #home #industries #roofing { background-position:0 -150px; }
 #home #industries #transport { background-position:0 -348px; }
 #home #industries h2 { font-size:26px; margin:0; text-transform:uppercase; }
 #home #industries p { color:#2f2b2c; font-size:16px; margin:10px 0; padding:0; }
 #home #industries ul li { background:url(/-image/background/industries.png) no-repeat; color:#6a6d6e; float:left; font-size:17px; line-height:none; list-style:none; margin:0 0 10px 0; padding:6px 0 14px 60px; width:160px; }
 #home #industries ul { margin:20px 0 0; padding:0; }
 #home #industries { margin:45px 0 0; }
 #home #kiwiwallet { float:left; margin:0 0 50px; width:300px; }
 #home #mainmessage { float:left; margin:70px 0 0 20px; text-align:center; width:630px; }
 #home #sellingpoint small { font-size:14px; line-height:1.5; }
 #home #sellingpoint strong { font-size:32px; }
 #home #sellingpoint { background:url(/-image/background/speech-bubble.png); color:#fff; text-shadow:-1px -1px 1px #316170; }
 #home #sellingpoint { font-size:16px; height:79px; margin:202px 0 0 735px; padding:19px 16px 19px 34px; position:absolute; width:190px; }
 #home #testimonial { margin:3em 0 0 0.75em; }
 #how-it-works .box h3 { color:#fff; line-height:24px; margin:0; padding:40px 50px 0 84px; text-transform:uppercase; }
 #how-it-works .box p { font-size:16px; line-height:20px; margin:0; padding:14px 50px 0 84px; }
 #how-it-works .box p.step { background:#1a1818; border-radius:24px 0 0 24px; color:#fff; font-size:18px; font-weight:bold; float:left; line-height:none; margin:30px 0 0 -38px; padding:9px 2px 9px 14px; width:18px; }
 #how-it-works .box ul li small { font-size:14px; font-weight:normal; }
 #how-it-works .box ul li { font-weight:bold; margin:0 0 0 20px; padding:0 0 5px 0; }
 #how-it-works .box ul { font-size:16px; list-style:outside square; margin:0; padding:10px 50px 10px 84px; }
 #how-it-works .box { background:#3c7689; background:-moz-linear-gradient(top, rgba(60,118,137,1) 10%, rgba(39,91,121,1) 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(10%,rgba(60,118,137,1)), color-stop(100%,rgba(39,91,121,1))); background:-webkit-linear-gradient(top, rgba(60,118,137,1) 10%,rgba(39,91,121,1) 100%); background:-o-linear-gradient(top, rgba(60,118,137,1) 10%,rgba(39,91,121,1) 100%); background:-ms-linear-gradient(top, rgba(60,118,137,1) 10%,rgba(39,91,121,1) 100%); background:linear-gradient(to bottom, rgba(60,118,137,1) 10%,rgba(39,91,121,1) 100%); border:5px solid #1a1818; color:#fff; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c7689',endColorstr='#275b79',GradientType=0); font-family:'roboto condensed',sans-serif; margin:0; padding:0 0 30px 0; text-shadow:-1px -1px 1px #2a5a71; width:460px; }
 #how-it-works .divider { border-bottom:1px dashed #1a1818; margin:30px 0 10px 0; }
 #how-it-works .gap { border-right:5px solid #1a1818; height:30px; margin:-5px 0 0; width:228px; }
 #how-it-works .icon1, #how-it-works .icon2, #how-it-works .icon3, #how-it-works .icon4 { background:url(/-image/background/howitworks-icon.png) no-repeat; float:left; height:60px; margin:33px 0 0 15px; width:60px; }
 #how-it-works .icon2 { background-position:0 -70px; }
 #how-it-works .icon3 { background-position:0 -155px; }
 #how-it-works .icon4 { background-position:0 -232px; }
 #how-it-works .pointdown div { content:""; position:absolute; left:-228px; top:-35px; width:0; height:0; border-style:solid; border-width:30px 228px 0 228px; border-color:#275b79 transparent transparent transparent; }
 #how-it-works .pointdown { position:relative; width:0; height:0; border-style:solid; border-width:30px 230px 0 230px; border-color:#1a1818 transparent transparent transparent; }
 #privacy-policy h2, #terms-and-conditions h2 { background:#1a1818; color:#e3e3e3; padding:0.5em 0.75em; text-transform:uppercase; }

}

/* Basic elements. */
dfn { font-style:normal; }
div.clear { clear:both; }
h1 { text-transform:uppercase; }
h1, h2, h3, h4 { font-family:'roboto condensed',sans-serif; }
h1, h2, h3, h4, label { font-weight:bold; }
h2, h3, h4, p, table.data { margin:1em 0 0; }
table { border-collapse:collapse; border-spacing:0; }
table.data td, table.data th { padding:0.5em 0.75em; text-align:left; vertical-align:top; }
table.data td.datetime, table.data td.links, table.data td.number { white-space:nowrap; }
table.data td.datetime, table.data td.number, table.data th.datetime, table.data th.number { text-align:right; }
table.data td.yesno, table.data th.yesno { text-align:center; }
ul li { margin:0.5em 0 0; }
ul { list-style:square; margin:0 0 0 1.5em; padding:0; }

/* Template -- header, footer, etc. */
#user { float:right; }
body { font-family:roboto,sans-serif; margin:0; padding:0; }
